-- 基础信息
base_info = {
	group_id = 133106237
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 237001, npc_id = 20057, pos = { x = -623.253, y = 187.106, z = 1054.409 }, rot = { x = 0.000, y = 229.873, z = 0.000 }, area_id = 8 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 237001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
